.version.vitek2 /* version checker */
{
	color: #000015;
	background-color: #3BF07B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 481px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #7F7F7F;
	padding-left: 20px;
	padding-top: 19px;
	padding-right: 20px;
	margin-left: auto;
	margin-right: auto;
}

#u142
{
	z-index: 11;
	width: 917px;
}

#pu135
{
	width: 0.01px;
	margin-right: -10000px;
}

#u135
{
	z-index: 12;
	width: 350px;
	margin-right: -10000px;
}

#u102
{
	z-index: 14;
	width: 155px;
	margin-right: -10000px;
	left: 349px;
}

#u102_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u96
{
	z-index: 16;
	width: 125px;
	margin-right: -10000px;
	left: 504px;
}

#u120
{
	z-index: 18;
	width: 147px;
	margin-right: -10000px;
	left: 629px;
}

#u126
{
	z-index: 20;
	width: 141px;
	margin-right: -10000px;
	left: 776px;
}

#pu84
{
	width: 0.01px;
}

#u84
{
	z-index: 2;
	width: 100px;
	margin-right: -10000px;
}

#pu179-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 107px;
}

#u179-4
{
	z-index: 30;
	width: 351px;
	min-height: 19px;
	margin-left: 462px;
}

#u89-7
{
	z-index: 4;
	width: 813px;
	min-height: 58px;
	top: -3px;
	margin-bottom: -3px;
}

#pmenuu181
{
	width: 0.01px;
	margin-top: 12px;
}

#menuu181
{
	z-index: 34;
	width: 180px;
	margin-right: -10000px;
	margin-top: 16px;
}

#u189
{
	width: 180px;
}

#u190
{
	width: 180px;
	min-height: 17px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u190:hover
{
	margin: 0px -10000px 0px 0px;
}

#u190:active
{
	margin: 0px -10000px 0px 0px;
}

#u193
{
	z-index: 37;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 14px;
}

#u190.MuseMenuActive,#u190:hover #u193
{
	margin: 0px -10000px 0px 0px;
}

#u190:active #u193
{
	margin: 0px -10000px 0px 0px;
}

#u192-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
	left: 14px;
}

#u190:hover #u192-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u190:active #u192-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u191
{
	z-index: 42;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 14px;
	left: 166px;
}

#u190.MuseMenuActive #u193,#u190:hover #u191
{
	margin: 0px -10000px 0px 0px;
}

#u190:active #u191
{
	margin: 0px -10000px 0px 0px;
}

#u183
{
	width: 180px;
	min-height: 17px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u190.MuseMenuActive #u191,#u183:hover
{
	margin: 0px -10000px 0px 0px;
}

#u183:active
{
	margin: 0px -10000px 0px 0px;
}

#u184
{
	z-index: 45;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 14px;
}

#u183.MuseMenuActive,#u183:hover #u184
{
	margin: 0px -10000px 0px 0px;
}

#u183:active #u184
{
	margin: 0px -10000px 0px 0px;
}

#u185-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
	left: 14px;
}

#u190.MuseMenuActive #u192-4,#u183:hover #u185-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u183:active #u185-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u186
{
	z-index: 50;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 14px;
	left: 166px;
}

#u183.MuseMenuActive #u184,#u183:hover #u186
{
	margin: 0px -10000px 0px 0px;
}

#u183:active #u186
{
	margin: 0px -10000px 0px 0px;
}

#u187
{
	width: 120px;
	left: 180px;
}

#u212
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u212:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u213
{
	z-index: 55;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u183.MuseMenuActive #u186,#u212:hover #u213
{
	margin: 0px -10000px 0px 0px;
}

#u214-4
{
	width: 80px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 17px;
}

#u212:hover #u214-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u215
{
	z-index: 60;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 102px;
}

#u212.MuseMenuActive #u213,#u212:hover #u215
{
	margin: 0px -10000px 0px 0px;
}

#u188,#u211,#u218
{
	width: 120px;
}

#u219
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u212.MuseMenuActive,#u219:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u219.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u220
{
	z-index: 63;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u212.MuseMenuActive #u215,#u219:hover #u220
{
	margin: 0px -10000px 0px 0px;
}

#u222-4
{
	width: 80px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 17px;
}

#u212.MuseMenuActive #u214-4,#u219:hover #u222-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u219.MuseMenuActive #u222-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u221
{
	z-index: 68;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 102px;
}

#u219.MuseMenuActive #u220,#u219:hover #u221
{
	margin: 0px -10000px 0px 0px;
}

#u1536
{
	width: 180px;
	min-height: 17px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u219.MuseMenuActive #u221,#u1536:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1536:active
{
	margin: 0px -10000px 0px 0px;
}

#u1537
{
	z-index: 71;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 14px;
}

#u1536.MuseMenuActive,#u1536:hover #u1537
{
	margin: 0px -10000px 0px 0px;
}

#u1536:active #u1537
{
	margin: 0px -10000px 0px 0px;
}

#u1538-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
	left: 14px;
}

#u183.MuseMenuActive #u185-4,#u1536:hover #u1538-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1536:active #u1538-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1539
{
	z-index: 76;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 14px;
	left: 166px;
}

#u1536.MuseMenuActive #u1537,#u1536:hover #u1539
{
	margin: 0px -10000px 0px 0px;
}

#u1536:active #u1539
{
	margin: 0px -10000px 0px 0px;
}

#u182,#u1535,#u204
{
	width: 180px;
	margin-top: 2px;
}

#u205
{
	width: 180px;
	min-height: 17px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u1536.MuseMenuActive #u1539,#u205:hover
{
	margin: 0px -10000px 0px 0px;
}

#u205:active
{
	margin: 0px -10000px 0px 0px;
}

#u207
{
	z-index: 79;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 14px;
}

#u205.MuseMenuActive,#u205:hover #u207
{
	margin: 0px -10000px 0px 0px;
}

#u205:active #u207
{
	margin: 0px -10000px 0px 0px;
}

#u208-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
	left: 14px;
}

#u1536.MuseMenuActive #u1538-4,#u205:hover #u208-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u205:active #u208-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u205.MuseMenuActive #u208-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u206
{
	z-index: 84;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 14px;
	left: 166px;
}

#u205.MuseMenuActive #u207,#u205:hover #u206
{
	margin: 0px -10000px 0px 0px;
}

#u205:active #u206
{
	margin: 0px -10000px 0px 0px;
}

#u205.MuseMenuActive #u206
{
	margin: 0px -10000px 0px 0px;
}

#u947
{
	z-index: 85;
	width: 454px;
	border-style: none;
	border-color: transparent;
	background-color: #C69C6D;
	position: relative;
	margin-right: -10000px;
	margin-top: 289px;
}

#u947_position_content
{
	padding-top: 9px;
	padding-bottom: 12px;
}

#u917-13
{
	z-index: 93;
	width: 449px;
	background-color: transparent;
	margin-left: 5px;
	position: relative;
}

#u930-26
{
	z-index: 151;
	width: 436px;
	background-color: transparent;
	margin-top: 270px;
	position: relative;
}

#u946
{
	z-index: 86;
	width: 436px;
	height: 614px;
	border-style: none;
	border-color: transparent;
	background-color: #C69C6D;
	position: relative;
	margin-right: -10000px;
	margin-top: 364px;
	left: 483px;
}

#u945
{
	z-index: 87;
	width: 436px;
	border-style: none;
	border-color: transparent;
	background-color: #C69C6D;
	padding-bottom: 122px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1008px;
	left: 484px;
}

#u932
{
	z-index: 191;
	width: 270px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 262px;
	left: 72px;
}

#u943
{
	z-index: 88;
	width: 467px;
	border-style: none;
	border-color: transparent;
	background-color: #C69C6D;
	padding-left: 5px;
	padding-top: 25px;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1245px;
}

#u937-16
{
	z-index: 193;
	width: 467px;
	background-color: transparent;
	position: relative;
}

#u938
{
	z-index: 209;
	width: 270px;
	background-color: transparent;
	margin-left: 59px;
	margin-top: 25px;
	position: relative;
}

#u911
{
	z-index: 89;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 216px;
}

#u913
{
	z-index: 91;
	width: 437px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 472px;
}

#u918-38
{
	z-index: 106;
	width: 425px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 390px;
	left: 495px;
}

#u919
{
	z-index: 144;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 616px;
	left: 546px;
}

#u924-3
{
	z-index: 146;
	width: 357px;
	min-height: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 745px;
	left: 339px;
}

#u925
{
	z-index: 149;
	width: 270px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 638px;
	left: 81px;
}

#u931-14
{
	z-index: 177;
	width: 419px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1024px;
	left: 495px;
}

#pu146-4
{
	width: 0.01px;
	margin-top: 42px;
}

#u146-4
{
	z-index: 22;
	width: 294px;
	min-height: 1px;
	margin-right: -10000px;
}

#u178-4
{
	z-index: 26;
	width: 566px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 354px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

